package tutorialJava.capitulo1_io_tipos_y_operaciones.ejercicios.bloque01;

import java.util.Scanner;

public class Ej01_PidoTresNumerosMuestroEnUnaSolaFila {

	public static void main(String[] args) {
		int numEntero = 0;
		float numFloat;
		double numDouble;
		Scanner sc = new Scanner(System.in);
		
		System.out.println("Introduzca un número entero: ");
		numEntero = sc.nextInt();

		System.out.println("Introduzca un número float: ");
		numFloat = sc.nextFloat();

		System.out.println("Introduzca un número double: ");
		numDouble = sc.nextDouble();

		System.out.println("El entero es: " + numEntero + " y el float es " 
				+ numFloat + " y el double es " + numDouble);
		
		sc.close();
	}

}
